<?xml version="1.0"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <connectionStrings>
    <add name="PCS"  providerName="System.Data.SqlClient" connectionString="Server=10.16.20.72;Database=IPPCS_QA;User ID=PCSQA;Password=PC5Q4;Trusted_Connection=false;Connection Timeout=0"/>
  </connectionStrings>
  <appSettings>
    <add key="SQLFolder" value="SqlFiles"/>
    <!--<add key="SMSServerIP" value="10.8.12.47"/> --> <!--local computer yudha-->
    <add key="SMSServerIP" value="10.16.25.113"/> <!--SMS GW Server-->
    <add key="SMSServerPort" value="13005"/>
    <add key="PublicKey"  value="0, 36, 0, 0, 4, 128, 0, 0, 148, 0, 0, 0, 6, 2, 0, 0, 0, 36, 0, 0, 82, 83, 65, 49, 0, 4, 0, 0, 1, 0, 1, 0, 235, 154, 120, 189, 24, 181, 220, 20, 179, 177, 213, 21, 175, 214, 184, 55, 144, 45, 41, 140, 227, 123, 3, 178, 132, 197, 217, 25, 44, 154, 213, 246, 210, 21, 225, 3, 219, 119, 88, 132, 244, 175, 168, 224, 199, 184, 98, 229, 66, 231, 83, 61, 89, 95, 225, 218, 145, 197, 202, 149, 100, 7, 32, 235, 46, 129, 120, 110, 131, 113, 109, 170, 197, 16, 255, 174, 240, 118, 130, 99, 101, 126, 107, 9, 75, 189, 64, 56, 178, 86, 40, 11, 56, 90, 160, 247, 209, 57, 84, 151, 47, 224, 42, 50, 126, 251, 182, 55, 3, 172, 224, 227, 163, 54, 184, 215, 13, 130, 29, 198, 73, 80, 157, 69, 230, 54, 97, 168"/>
  </appSettings>
</configuration>
